## rust-gtk4-sys 0.3.1

=== debian/changelog ===
rust-gtk4-sys (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * debian/patches: Update to system-deps 6

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 05 Oct 2022 10:00:41 +0200

rust-gtk4-sys (0.3.1-1) unstable; urgency=medium

  * Package gtk4-sys 0.3.1 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 06 Feb 2022 17:51:32 +0100
