## rust-gtk4-sys 0.5.5

=== debian/changelog ===
rust-gtk4-sys (0.5.5-2) unstable; urgency=medium

  * Package gtk4-sys 0.5.5 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 20:48:16 +0200

rust-gtk4-sys (0.5.5-1) experimental; urgency=medium

  * Package gtk4-sys 0.5.5 from crates.io using debcargo 2.6.0
  * Added myself to Uploaders
  * Collapsed features in debcargo.toml
  * Dropped obsolete patches

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 13:51:43 +0200
