=== debian/control ===
Source: rust-gtk4-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-sys-rs-0.16+default-dev <!nocheck>,
 librust-gdk-pixbuf-sys-0.16+default-dev <!nocheck>,
 librust-gdk4-sys-0.5+default-dev (>= 0.5.5-~~) <!nocheck>,
 librust-gio-sys-0.16+default-dev <!nocheck>,
 librust-glib-sys-0.16+default-dev <!nocheck>,
 librust-gobject-sys-0.16+default-dev <!nocheck>,
 librust-graphene-sys-0.16+default-dev <!nocheck>,
 librust-gsk4-sys-0.5+default-dev (>= 0.5.5-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-sys-0.16+default-dev <!nocheck>,
 librust-system-deps-6+default-dev <!nocheck>,
 libgtk-4-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>,
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gtk4-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gtk4-sys
Homepage: http://gtk-rs.org/
X-Cargo-Crate: gtk4-sys
Rules-Requires-Root: no

Package: librust-gtk4-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-sys-rs-0.16+default-dev,
 librust-cairo-sys-rs-0.16+dox-dev,
 librust-gdk-pixbuf-sys-0.16+default-dev,
 librust-gdk-pixbuf-sys-0.16+dox-dev,
 librust-gdk4-sys-0.5+default-dev (>= 0.5.5-~~),
 librust-gdk4-sys-0.5+dox-dev (>= 0.5.5-~~),
 librust-gio-sys-0.16+default-dev,
 librust-gio-sys-0.16+dox-dev,
 librust-glib-sys-0.16+default-dev,
 librust-glib-sys-0.16+dox-dev,
 librust-gobject-sys-0.16+default-dev,
 librust-gobject-sys-0.16+dox-dev,
 librust-graphene-sys-0.16+default-dev,
 librust-graphene-sys-0.16+dox-dev,
 librust-gsk4-sys-0.5+default-dev (>= 0.5.5-~~),
 librust-gsk4-sys-0.5+dox-dev (>= 0.5.5-~~),
 librust-libc-0.2+default-dev,
 librust-pango-sys-0.16+default-dev,
 librust-pango-sys-0.16+dox-dev,
 librust-system-deps-6+default-dev,
 libgtk-4-dev
Provides:
 librust-gtk4-sys+default-dev (= ${binary:Version}),
 librust-gtk4-sys+dox-dev (= ${binary:Version}),
 librust-gtk4-sys+v4-10-dev (= ${binary:Version}),
 librust-gtk4-sys+v4-12-dev (= ${binary:Version}),
 librust-gtk4-sys+v4-2-dev (= ${binary:Version}),
 librust-gtk4-sys+v4-4-dev (= ${binary:Version}),
 librust-gtk4-sys+v4-6-dev (= ${binary:Version}),
 librust-gtk4-sys+v4-8-dev (= ${binary:Version}),
 librust-gtk4-sys-0-dev (= ${binary:Version}),
 librust-gtk4-sys-0+default-dev (= ${binary:Version}),
 librust-gtk4-sys-0+dox-dev (= ${binary:Version}),
 librust-gtk4-sys-0+v4-10-dev (= ${binary:Version}),
 librust-gtk4-sys-0+v4-12-dev (= ${binary:Version}),
 librust-gtk4-sys-0+v4-2-dev (= ${binary:Version}),
 librust-gtk4-sys-0+v4-4-dev (= ${binary:Version}),
 librust-gtk4-sys-0+v4-6-dev (= ${binary:Version}),
 librust-gtk4-sys-0+v4-8-dev (= ${binary:Version}),
 librust-gtk4-sys-0.5-dev (= ${binary:Version}),
 librust-gtk4-sys-0.5+default-dev (= ${binary:Version}),
 librust-gtk4-sys-0.5+dox-dev (= ${binary:Version}),
 librust-gtk4-sys-0.5+v4-10-dev (= ${binary:Version}),
 librust-gtk4-sys-0.5+v4-12-dev (= ${binary:Version}),
 librust-gtk4-sys-0.5+v4-2-dev (= ${binary:Version}),
 librust-gtk4-sys-0.5+v4-4-dev (= ${binary:Version}),
 librust-gtk4-sys-0.5+v4-6-dev (= ${binary:Version}),
 librust-gtk4-sys-0.5+v4-8-dev (= ${binary:Version}),
 librust-gtk4-sys-0.5.5-dev (= ${binary:Version}),
 librust-gtk4-sys-0.5.5+default-dev (= ${binary:Version}),
 librust-gtk4-sys-0.5.5+dox-dev (= ${binary:Version}),
 librust-gtk4-sys-0.5.5+v4-10-dev (= ${binary:Version}),
 librust-gtk4-sys-0.5.5+v4-12-dev (= ${binary:Version}),
 librust-gtk4-sys-0.5.5+v4-2-dev (= ${binary:Version}),
 librust-gtk4-sys-0.5.5+v4-4-dev (= ${binary:Version}),
 librust-gtk4-sys-0.5.5+v4-6-dev (= ${binary:Version}),
 librust-gtk4-sys-0.5.5+v4-8-dev (= ${binary:Version})
Description: FFI bindings of GTK 4 - Rust source code
 This package contains the source for the Rust gtk4-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
