## rust-gtk4-sys 0.7.3

=== debian/changelog ===
rust-gtk4-sys (0.7.3-2) unstable; urgency=medium

  * Team upload
  * Package gtk4-sys 0.7.3 from crates.io using debcargo 2.6.0
  * Don't mark 4.12 test as flaky because Debian has GTK4 4.12 now

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 08 Oct 2023 13:09:47 -0400

rust-gtk4-sys (0.7.3-1) unstable; urgency=medium

  * Package gtk4-sys 0.7.3 from crates.io using debcargo 2.6.0
  * Specify version for gir-rust-code-generator dependency

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 08 Oct 2023 16:00:55 +0200

rust-gtk4-sys (0.7.2-2) unstable; urgency=medium

  * Team upload
  * Drop obsolete MSRV patch
  * Package gtk4-sys 0.7.2 from crates.io using debcargo 2.6.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 15:34:54 -0400

rust-gtk4-sys (0.7.2-1) experimental; urgency=medium

  * Package gtk4-sys 0.7.2 from crates.io using debcargo 2.6.0
  * Move abi.rs patch(es) into seperate file (fix-abi-rs.diff)
  * Included patch for MSRV downgrade
  * Regenerate source code with debian tools before build

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 08 Sep 2023 20:41:25 +0200

rust-gtk4-sys (0.6.3-3) unstable; urgency=medium

  * Package gtk4-sys 0.6.3 from crates.io using debcargo 2.6.0
  * Include patch to skip cross-validate test

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 27 Aug 2023 14:59:01 +0100

rust-gtk4-sys (0.6.3-2) unstable; urgency=medium

  * Team upload.
  * Package gtk4-sys 0.6.3 from crates.io using debcargo 2.6.0
  * Fix header includes in ABI test.
  * Add version constraint to libgtk-4-dev dependency.
  * Stop marking all tests as broken.
  * Mark tests for the v4_12 feature as broken, Debian only has
    gtk4 4.10.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 03 Aug 2023 22:20:36 +0000

rust-gtk4-sys (0.6.3-1) unstable; urgency=medium

  * Package gtk4-sys 0.6.3 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:08:15 +0200
