## rust-gtk4-sys 0.8.1

=== debian/changelog ===
rust-gtk4-sys (0.8.1-1) experimental; urgency=medium

  * Team upload.
  * Package gtk4-sys 0.8.1 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Apr 2024 15:11:23 -0400

rust-gtk4-sys (0.8.0-1) experimental; urgency=medium

  * Package gtk4-sys 0.8.0 from crates.io using debcargo 2.6.1
  * Updated copyright years
  * Properly depend on packages needed for code regeneration
  * Updated versioned dependency on gir-rust-code-generator
  * Test-depend on libgtk-4-dev
  * Rebased patch for new upstream

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 11 Feb 2024 19:10:12 +0100
