## rust-gtk4-sys 0.8.2

=== debian/changelog ===
rust-gtk4-sys (0.8.2-1) unstable; urgency=medium

  * Upload to unstable
  * Depend on gir-rust-code-generator 0.19.1
  * Package gtk4-sys 0.8.2 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 11:08:46 +0200
