=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  libgtk-4-dev (>= 4.12),
  libgraphene-1.0-dev,
  libgirepository1.0-dev,
- gir-rust-code-generator (>= 0.19.0),
+ gir-rust-code-generator (>= 0.19.1),
  xmlstarlet
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -61,6 +61,7 @@
  librust-gtk4-sys+v4-10-dev (= ${binary:Version}),
  librust-gtk4-sys+v4-12-dev (= ${binary:Version}),
  librust-gtk4-sys+v4-14-dev (= ${binary:Version}),
+ librust-gtk4-sys+v4-16-dev (= ${binary:Version}),
  librust-gtk4-sys+v4-2-dev (= ${binary:Version}),
  librust-gtk4-sys+v4-4-dev (= ${binary:Version}),
  librust-gtk4-sys+v4-6-dev (= ${binary:Version}),
@@ -70,6 +71,7 @@
  librust-gtk4-sys-0+v4-10-dev (= ${binary:Version}),
  librust-gtk4-sys-0+v4-12-dev (= ${binary:Version}),
  librust-gtk4-sys-0+v4-14-dev (= ${binary:Version}),
+ librust-gtk4-sys-0+v4-16-dev (= ${binary:Version}),
  librust-gtk4-sys-0+v4-2-dev (= ${binary:Version}),
  librust-gtk4-sys-0+v4-4-dev (= ${binary:Version}),
  librust-gtk4-sys-0+v4-6-dev (= ${binary:Version}),
@@ -79,18 +81,20 @@
  librust-gtk4-sys-0.8+v4-10-dev (= ${binary:Version}),
  librust-gtk4-sys-0.8+v4-12-dev (= ${binary:Version}),
  librust-gtk4-sys-0.8+v4-14-dev (= ${binary:Version}),
+ librust-gtk4-sys-0.8+v4-16-dev (= ${binary:Version}),
  librust-gtk4-sys-0.8+v4-2-dev (= ${binary:Version}),
  librust-gtk4-sys-0.8+v4-4-dev (= ${binary:Version}),
  librust-gtk4-sys-0.8+v4-6-dev (= ${binary:Version}),
  librust-gtk4-sys-0.8+v4-8-dev (= ${binary:Version}),
- librust-gtk4-sys-0.8.1-dev (= ${binary:Version}),
- librust-gtk4-sys-0.8.1+default-dev (= ${binary:Version}),
- librust-gtk4-sys-0.8.1+v4-10-dev (= ${binary:Version}),
- librust-gtk4-sys-0.8.1+v4-12-dev (= ${binary:Version}),
- librust-gtk4-sys-0.8.1+v4-14-dev (= ${binary:Version}),
- librust-gtk4-sys-0.8.1+v4-2-dev (= ${binary:Version}),
- librust-gtk4-sys-0.8.1+v4-4-dev (= ${binary:Version}),
- librust-gtk4-sys-0.8.1+v4-6-dev (= ${binary:Version}),
- librust-gtk4-sys-0.8.1+v4-8-dev (= ${binary:Version})
+ librust-gtk4-sys-0.8.2-dev (= ${binary:Version}),
+ librust-gtk4-sys-0.8.2+default-dev (= ${binary:Version}),
+ librust-gtk4-sys-0.8.2+v4-10-dev (= ${binary:Version}),
+ librust-gtk4-sys-0.8.2+v4-12-dev (= ${binary:Version}),
+ librust-gtk4-sys-0.8.2+v4-14-dev (= ${binary:Version}),
+ librust-gtk4-sys-0.8.2+v4-16-dev (= ${binary:Version}),
+ librust-gtk4-sys-0.8.2+v4-2-dev (= ${binary:Version}),
+ librust-gtk4-sys-0.8.2+v4-4-dev (= ${binary:Version}),
+ librust-gtk4-sys-0.8.2+v4-6-dev (= ${binary:Version}),
+ librust-gtk4-sys-0.8.2+v4-8-dev (= ${binary:Version})
 Description: FFI bindings of GTK 4 - Rust source code
  Source code for Debianized Rust crate "gtk4-sys"
