=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-sys 0.8.2 --all-targets --all-features
Features: test-name=rust-gtk4-sys:@
Depends: dh-cargo (>= 18), libgtk-4-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-sys 0.8.2 --all-targets
Features: test-name=librust-gtk4-sys-dev:default
Depends: dh-cargo (>= 18), libgtk-4-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-sys 0.8.2 --all-targets --no-default-features --features v4_10
Features: test-name=librust-gtk4-sys-dev:v4_10
Depends: dh-cargo (>= 18), libgtk-4-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-sys 0.8.2 --all-targets --no-default-features --features v4_12
Features: test-name=librust-gtk4-sys-dev:v4_12
Depends: dh-cargo (>= 18), libgtk-4-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-sys 0.8.2 --all-targets --no-default-features --features v4_14
Features: test-name=librust-gtk4-sys-dev:v4_14
Depends: dh-cargo (>= 18), libgtk-4-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-sys 0.8.2 --all-targets --no-default-features --features v4_16
Features: test-name=librust-gtk4-sys-dev:v4_16
Depends: dh-cargo (>= 18), libgtk-4-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-sys 0.8.2 --all-targets --no-default-features --features v4_2
Features: test-name=librust-gtk4-sys-dev:v4_2
Depends: dh-cargo (>= 18), libgtk-4-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-sys 0.8.2 --all-targets --no-default-features --features v4_4
Features: test-name=librust-gtk4-sys-dev:v4_4
Depends: dh-cargo (>= 18), libgtk-4-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-sys 0.8.2 --all-targets --no-default-features --features v4_6
Features: test-name=librust-gtk4-sys-dev:v4_6
Depends: dh-cargo (>= 18), libgtk-4-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-sys 0.8.2 --all-targets --no-default-features --features v4_8
