## rust-gtk4-sys 0.9.0

=== debian/changelog ===
rust-gtk4-sys (0.9.0-3) unstable; urgency=medium

  * Package gtk4-sys 0.9.0 from crates.io using debcargo 2.7.0
  * Depend on gtk4 >= 4.16
  * Stop marking 4.16 and 4.14 features as broken

 -- Matthias Geiger <werdahias@debian.org>  Sun, 22 Sep 2024 00:04:36 +0200

rust-gtk4-sys (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package gtk4-sys 0.9.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 20:01:50 -0400

rust-gtk4-sys (0.9.0-1) experimental; urgency=medium

  * Package gtk4-sys 0.9.0 from crates.io using debcargo 2.6.1
  * Depend on gir-rust-code-generator 0.20

 -- Matthias Geiger <werdahias@debian.org>  Sun, 11 Aug 2024 19:47:55 +0200

rust-gtk4-sys (0.8.2-6) unstable; urgency=medium

  * Team upload.
  * Package gtk4-sys 0.8.2 from crates.io using debcargo 2.6.1
  * Ignore cross_validate_layout test failures since it is incompatible
    with how Debian updates gtk4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 9 Aug 2024 19:07:49 -0400

rust-gtk4-sys (0.8.2-5) unstable; urgency=medium

  * Team upload.
  * Package gtk4-sys 0.8.2 from crates.io using debcargo 2.6.1
  * Fix feature names in debcargo.toml.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 Aug 2024 03:52:03 +0000

rust-gtk4-sys (0.8.2-4) unstable; urgency=medium

  * Mark v4.14 and v4.16 features as flaky

 -- Matthias Geiger <werdahias@debian.org>  Fri, 02 Aug 2024 18:13:33 +0200

rust-gtk4-sys (0.8.2-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 01 Aug 2024 11:30:22 +0200

rust-gtk4-sys (0.8.2-2) experimental; urgency=medium

  * Stop marking v4.14 feature as flaky
  * (Build-)depend on GTK4 4.14

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 16 Jul 2024 21:28:44 +0200
